﻿/********************************************************************************/
/* Finance Now - Global CSS */
/* Date Created:        06/03/2014 */
/* Author:              P Taylor */
/* Description:         Main Styles shared across entire solution. */
/********************************************************************************/

html{
    
}

body {
    
}

a{
    cursor:pointer;
}


/* Login Page*/
.login-page{
    background:#cccccc url('/qik/_assets/images/layout/greyBG.jpg') center center no-repeat;
}

.login-page h1{
    position: relative;
    top: -60px;
    left: 200px;
    margin: 0 0 -30px;
    font-size: 26px;
    color: #333333;
    font-family: arial;
    }


div.wrapper {
    padding: 0px;
    margin: 0px;
    height: 100%;
    width: 100%;
    }
    

div#loginBox {
    display:block;
    margin: 80px auto 0;
    height: 460px;
    width: 500px;
    border: #cccccc solid 1px;
    background: #fff url('/qik/_assets/images/layout/lgrey_grad_bg.png') bottom left repeat-x;
    padding: 20px;
    overflow:visible;
    max-height:500px;
    }

div#loginBox2{
    display:block;
    margin: 0 auto 20px;
    width: 500px;
    height:0px;
}

hr.divider {
    height: 1px;
    border-top: 1px dotted #cccccc;
    margin: 0px 0px 10px 0px;
    padding: 0px;
    float:left;
    width:100%;
    }

div.footer{
    font-size:10px;
    color:#999999;
    width:100%;
    text-align:center;
    }

a.support, a.support:link, a.support:active {
    color: #41c4dc;
    text-decoration: none;
    }

    a.support:hover {
        color: #003962;
        text-decoration: underline;
    }

p{
    font-size:12px;
    }

.errorGap{
    float:left;
    width:100%;
    /*height:100px;*/
}

.errorMsg{
    float:left;
    width:92%;
}

.input-group-addon{
    width:40px !important;
    text-align:center !important;
}

.input-group-addon i{
    padding:5px 10px 5px 12px;
}

a#fnlWeb img:hover {
    opacity:0.7;
}

div.overlay {
    background-image: url('/qik/_assets/images/layout/overlay_white_bg.png');
    background-repeat: repeat;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    float: left;
}


@media print{
    div.tooltipster-base{display:none;}
}